@charset "UTF-8";
body {
  min-width: auto;
}
body * {
  box-sizing: border-box;
}

@media (min-width: 706px) {
  #renewBreadClumb.breadClumb {
    max-width: 1050px;
    margin: 35px auto 30px;
    padding: 0 10px;
  }
}
@media (max-width: 705px) {
  #renewBreadClumb.breadClumb {
    display: none;
    margin: 60px 0 40px;
    padding: 0 20px;
  }
}
#renewBreadClumb.breadClumb ul {
  display: flex;
  align-items: center;
  color: #333333;
}
#renewBreadClumb.breadClumb ul li {
  font-size: 12px;
  line-height: 1.5;
}
#renewBreadClumb.breadClumb ul li + li {
  position: relative;
  margin-left: 12px;
}
#renewBreadClumb.breadClumb ul li + li::before {
  content: "＞";
  position: absolute;
  font-weight: normal;
  width: 12px;
  height: 12px;
  left: -12px;
  top: 0;
}
#renewBreadClumb.breadClumb ul li:last-child {
  font-weight: bold;
}
@media (min-width: 706px) {
  #renewBreadClumb.breadClumb.wideMarginBottom {
    margin: 35px auto 80px;
  }
}